@charset "utf-8";
.blockResa{
	display: flex;
	width: 100%;
	/*height: 400px;*/
	flex-direction: row;
    flex-wrap: wrap;
	justify-content: space-between;
	/*border-top:2px solid rgba(86, 86, 86);thick double rgba(86, 86, 86); double trait*/
}
.blockResaImg{
	display: block;
	position: relative;
	width: 49%;
	right: 0px;
}
.blockResaTitre{
	display: block;
	position: relative;
	width: 100%;
	height:18px;
	top: 0px;
	margin: auto;
}
.bandeprix{
	font-size: 18px;
	line-height: 2em;
	color: white;
	background: rgba(86, 86, 86, 1);
	box-shadow: 3px 4px 1px rgba(86, 86, 86, 0.5);
	position: relative;
	width: 60%;
	height: 36px;
	left: 0px;
	top: 45px;
	z-index: 10;
}
.bandemontant{
	font-size: 18px;
	color: black;
	line-height: 2em;
	background: rgba(255,255,255, 1);
	box-shadow: -3px 4px 1px rgba(86, 86, 86, 0.5);
	position: relative;
	width: 80%;
	height: 36px;
	left: 20%;
	bottom: 50px;
	z-index: 10;
}
.blockResaDescrip{
	display: block;
	text-align: left;
	position: relative;
	width: 49%;
	margin-top: 50px;
	/*left: 0px;
	padding-right: 15px;*/
}
.basBlock{
	display: block;
	position: relative;
	width: 100%;
	margin: auto;
	line-height: normal;
	background-color: #FFFFFFCC;
}
.basBlockResa{
	display: block;
	position: relative;
	width: 100%;
	bottom: 30px;
}
.basBlockResaChambres{
	display: block;
	position: relative;
	width: 100%;  
	padding: 25px;
    height: 35px;
    bottom: 0;}
@media(max-width:900px){
	.blockResaImg{width: 100%}
	.blockResaDescrip{
		/*display: none;*/
		text-align: center;
		width: 95%
	}
	.bandeprix{width: 80%;}
	.bandemontant{
		font-size: 16px;
		width: 90%;
		left: 10%;
		
	}
}